@Scatterer_planetsList
{
    @scattererCelestialBodies
    {
		Item
		{
			celestialBodyName = Pylo
			transformName = Pylo
			loadDistance = 100000000
			unloadDistance = 200000000
			hasOcean = False
			flatScaledSpaceModel = True
			usesCloudIntegration = True
			cloudIntegrationUsesScattererSunColors = False
			mainSunCelestialBody = Sun
			sunColor = 1.0,1.0,1.0
			sunsUseIntensityCurves = False
			eclipseCasters
			{
				Item = Moho
				Item = Stad
				Item = Dys
			}
		}
    }
}